{
  "policies": {
    "kPolicyLiveCaptionEnabled": {
      "path": "accessibility.captions.live_caption_enabled",
      "type": "boolean"
    },
    "kPolicyLiveTranslateEnabled": {
      "path": "accessibility.captions.live_translate_enabled",
      "type": "boolean"
    },
    "kPolicyCloudAPAuthEnabled": {
      "path": "auth.cloud_ap_auth.enabled",
      "type": "integer"
    },
    "kPolicyIdleTimeout": {
      "path": "idle_timeout",
      "type": "integer"
    },
    "kPolicyIdleTimeoutActions": {
      "path": "idle_timeout_actions",
      "type": "list"
    },
    "kPolicyAlternativeBrowserParameters": {
      "path": "browser_switcher.alternative_browser_parameters",
      "type": "list"
    },
    "kPolicyAlternativeBrowserPath": {
      "path": "browser_switcher.alternative_browser_path",
      "type": "string"
    },
    "kPolicyBrowserSwitcherChromeParameters": {
      "path": "browser_switcher.chrome_parameters",
      "type": "list"
    },
    "kPolicyBrowserSwitcherChromePath": {
      "path": "browser_switcher.chrome_path",
      "type": "string"
    },
    "kPolicyBrowserSwitcherDelay": {
      "path": "browser_switcher.delay",
      "type": "integer"
    },
    "kPolicyBrowserSwitcherEnabled": {
      "path": "browser_switcher.enabled",
      "type": "boolean"
    },
    "kPolicyBrowserSwitcherExternalGreylistUrl": {
      "path": "browser_switcher.external_greylist_url",
      "type": "string"
    },
    "kPolicyBrowserSwitcherExternalSitelistUrl": {
      "path": "browser_switcher.external_sitelist_url",
      "type": "string"
    },
    "kPolicyBrowserSwitcherKeepLastChromeTab": {
      "path": "browser_switcher.keep_last_tab",
      "type": "boolean"
    },
    "kPolicyBrowserSwitcherParsingMode": {
      "path": "browser_switcher.parsing_mode",
      "type": "integer"
    },
    "kPolicyBrowserSwitcherUrlGreylist": {
      "path": "browser_switcher.url_greylist",
      "type": "list"
    },
    "kPolicyBrowserSwitcherUrlList": {
      "path": "browser_switcher.url_list",
      "type": "list"
    },
    "kPolicyBrowserSwitcherUseIeSitelist": {
      "path": "browser_switcher.use_ie_sitelist",
      "type": "boolean"
    },
    "kPolicyCACertificateManagementAllowed": {
      "path": "ca_certificate_management_allowed",
      "type": "integer"
    },
    "kPolicyCACertificates": {
      "path": "certificates.ca_certificates",
      "type": "list"
    },
    "kPolicyCACertificatesWithConstraints": {
      "path": "certificates.ca_certificates_with_constraints",
      "type": "list"
    },
    "kPolicyCADistrustedCertificates": {
      "path": "certificates.ca_distrusted_certificates",
      "type": "list"
    },
    "kPolicyCAHintCertificates": {
      "path": "certificates.ca_hint_certificates",
      "type": "list"
    },
    "kPolicyCAPlatformIntegrationEnabled": {
      "path": "certificates.ca_platform_integration_enabled",
      "type": "boolean"
    },
    "kPolicyCloudExtensionRequestEnabled": {
      "path": "enterprise_reporting.extension_request.enabled",
      "type": "boolean"
    },
    "kPolicyCloudProfileReportingEnabled": {
      "path": "enterprise_reporting.chrome_profile_cloud_reporting",
      "type": "boolean"
    },
    "kPolicyCloudReportingEnabled": {
      "path": "enterprise_reporting.chrome_cloud_reporting",
      "type": "boolean"
    },
    "kPolicyCloudReportingUploadFrequency": {
      "path": "enterprise_reporting.upload_frequency",
      "type": "integer"
    },
    "kPolicyLegacyTechReportAllowlist": {
      "path": "enterprise_reporting.legacy_tech.urls",
      "type": "list"
    },
    "kPolicySaasUsageReportingDomainUrlsForBrowsers": {
      "path": "enterprise_reporting.saas_usage.domain_urls_for_browser",
      "type": "list"
    },
    "kPolicySaasUsageReportingDomainUrlsForProfiles": {
      "path": "enterprise_reporting.saas_usage.domain_urls_for_profile",
      "type": "list"
    },
    "kPolicySecuritySignalsClientCertificatesSelectors": {
      "path": "enterprise_reporting.security_signals_client_certificates_selectors",
      "type": "list"
    },
    "kPolicyUserSecurityAuthenticatedReporting": {
      "path": "enterprise_reporting.user_security_signals.authenticated",
      "type": "boolean"
    },
    "kPolicyUserSecuritySignalsReporting": {
      "path": "enterprise_reporting.user_security_signals.enabled",
      "type": "boolean"
    },
    "kPolicyAutoSelectCertificateForUrls": {
      "path": "profile.managed_auto_select_certificate_for_urls",
      "type": "list"
    },
    "kPolicyAutomaticFullscreenAllowedForUrls": {
      "path": "profile.managed_automatic_fullscreen_allowed_for_urls",
      "type": "list"
    },
    "kPolicyAutomaticFullscreenBlockedForUrls": {
      "path": "profile.managed_automatic_fullscreen_blocked_for_urls",
      "type": "list"
    },
    "kPolicyClearWindowNameForNewBrowsingContextGroup": {
      "path": "profile.content_settings.clear_window_name_for_new_browsing_context_group",
      "type": "boolean"
    },
    "kPolicyClipboardAllowedForUrls": {
      "path": "profile.managed_clipboard_allowed_for_urls",
      "type": "list"
    },
    "kPolicyClipboardBlockedForUrls": {
      "path": "profile.managed_clipboard_blocked_for_urls",
      "type": "list"
    },
    "kPolicyControlledFrameAllowedForUrls": {
      "path": "profile.managed_controlled_frame_allowed_for_urls",
      "type": "list"
    },
    "kPolicyControlledFrameBlockedForUrls": {
      "path": "profile.managed_controlled_frame_blocked_for_urls",
      "type": "list"
    },
    "kPolicyCookiesAllowedForUrls": {
      "path": "profile.managed_cookies_allowed_for_urls",
      "type": "list"
    },
    "kPolicyCookiesBlockedForUrls": {
      "path": "profile.managed_cookies_blocked_for_urls",
      "type": "list"
    },
    "kPolicyCookiesSessionOnlyForUrls": {
      "path": "profile.managed_cookies_sessiononly_for_urls",
      "type": "list"
    },
    "kPolicyDataUrlInSvgUseEnabled": {
      "path": "profile.content_settings.data_url_in_svg_use_enabled",
      "type": "boolean"
    },
    "kPolicyDefaultClipboardSetting": {
      "path": "profile.managed_default_content_settings.clipboard",
      "type": "integer"
    },
    "kPolicyDefaultControlledFrameSetting": {
      "path": "profile.managed_default_content_settings.controlled_frame",
      "type": "integer"
    },
    "kPolicyDefaultCookiesSetting": {
      "path": "profile.managed_default_content_settings.cookies",
      "type": "integer"
    },
    "kPolicyDefaultDirectSocketsPrivateNetworkAccessSetting": {
      "path": "profile.managed_default_content_settings.direct_sockets_pna",
      "type": "integer"
    },
    "kPolicyDefaultDirectSocketsSetting": {
      "path": "profile.managed_default_content_settings.direct_sockets",
      "type": "integer"
    },
    "kPolicyDefaultFileSystemReadGuardSetting": {
      "path": "profile.managed_default_content_settings.file_system_read_guard",
      "type": "integer"
    },
    "kPolicyDefaultFileSystemWriteGuardSetting": {
      "path": "profile.managed_default_content_settings.file_system_write_guard",
      "type": "integer"
    },
    "kPolicyDefaultGeolocationSetting": {
      "path": "profile.managed_default_content_settings.geolocation",
      "type": "integer"
    },
    "kPolicyDefaultIdleDetectionSetting": {
      "path": "profile.managed_default_content_settings.idle_detection",
      "type": "integer"
    },
    "kPolicyDefaultImagesSetting": {
      "path": "profile.managed_default_content_settings.images",
      "type": "integer"
    },
    "kPolicyDefaultInsecureContentSetting": {
      "path": "profile.managed_default_content_settings.insecure_content",
      "type": "integer"
    },
    "kPolicyDefaultJavaScriptJitSetting": {
      "path": "profile.managed_default_content_settings.javascript_jit",
      "type": "integer"
    },
    "kPolicyDefaultJavaScriptOptimizerSetting": {
      "path": "profile.managed_default_content_settings.javascript_optimizer",
      "type": "integer"
    },
    "kPolicyDefaultJavaScriptSetting": {
      "path": "profile.managed_default_content_settings.javascript",
      "type": "integer"
    },
    "kPolicyDefaultLocalFontsSetting": {
      "path": "profile.managed_default_content_settings.local_fonts",
      "type": "integer"
    },
    "kPolicyDefaultNotificationsSetting": {
      "path": "profile.managed_default_content_settings.notifications",
      "type": "integer"
    },
    "kPolicyDefaultPopupsSetting": {
      "path": "profile.managed_default_content_settings.popups",
      "type": "integer"
    },
    "kPolicyDefaultSensorsSetting": {
      "path": "profile.managed_default_content_settings.sensors",
      "type": "integer"
    },
    "kPolicyDefaultSerialGuardSetting": {
      "path": "profile.managed_default_content_settings.serial_guard",
      "type": "integer"
    },
    "kPolicyDefaultSubAppsWithoutPromptsSetting": {
      "path": "profile.managed_default_content_settings.sub_apps_without_prompts",
      "type": "integer"
    },
    "kPolicyDefaultWebBluetoothGuardSetting": {
      "path": "profile.managed_default_content_settings.web_bluetooth_guard",
      "type": "integer"
    },
    "kPolicyDefaultWebHidGuardSetting": {
      "path": "profile.managed_default_content_settings.web_hid_guard",
      "type": "integer"
    },
    "kPolicyDefaultWebUsbGuardSetting": {
      "path": "profile.managed_default_content_settings.web_usb_guard",
      "type": "integer"
    },
    "kPolicyDefaultWindowManagementSetting": {
      "path": "profile.managed_default_content_settings.window_management",
      "type": "integer"
    },
    "kPolicyDirectSocketsAllowedForUrls": {
      "path": "profile.managed_direct_sockets_allowed_for_urls",
      "type": "list"
    },
    "kPolicyDirectSocketsBlockedForUrls": {
      "path": "profile.managed_direct_sockets_blocked_for_urls",
      "type": "list"
    },
    "kPolicyDirectSocketsPrivateNetworkAccessAllowedForUrls": {
      "path": "profile.managed_direct_sockets_pna_allowed_for_urls",
      "type": "list"
    },
    "kPolicyDirectSocketsPrivateNetworkAccessBlockedForUrls": {
      "path": "profile.managed_direct_sockets_pna_blocked_for_urls",
      "type": "list"
    },
    "kPolicyFileSystemReadAskForUrls": {
      "path": "profile.managed_file_system_read_ask_for_urls",
      "type": "list"
    },
    "kPolicyFileSystemReadBlockedForUrls": {
      "path": "profile.managed_file_system_read_blocked_for_urls",
      "type": "list"
    },
    "kPolicyFileSystemWriteAskForUrls": {
      "path": "profile.managed_file_system_write_ask_for_urls",
      "type": "list"
    },
    "kPolicyFileSystemWriteBlockedForUrls": {
      "path": "profile.managed_file_system_write_blocked_for_urls",
      "type": "list"
    },
    "kPolicyGeolocationBlockedForUrls": {
      "path": "profile.managed_geolocation_blocked_for_urls",
      "type": "list"
    },
    "kPolicyIdleDetectionAllowedForUrls": {
      "path": "profile.managed_idle_detection_allowed_for_urls",
      "type": "list"
    },
    "kPolicyIdleDetectionBlockedForUrls": {
      "path": "profile.managed_idle_detection_blocked_for_urls",
      "type": "list"
    },
    "kPolicyImagesAllowedForUrls": {
      "path": "profile.managed_images_allowed_for_urls",
      "type": "list"
    },
    "kPolicyImagesBlockedForUrls": {
      "path": "profile.managed_images_blocked_for_urls",
      "type": "list"
    },
    "kPolicyInsecureContentAllowedForUrls": {
      "path": "profile.managed_insecure_content_allowed_for_urls",
      "type": "list"
    },
    "kPolicyInsecureContentBlockedForUrls": {
      "path": "profile.managed_insecure_content_blocked_for_urls",
      "type": "list"
    },
    "kPolicyJavaScriptAllowedForUrls": {
      "path": "profile.managed_javascript_allowed_for_urls",
      "type": "list"
    },
    "kPolicyJavaScriptBlockedForUrls": {
      "path": "profile.managed_javascript_blocked_for_urls",
      "type": "list"
    },
    "kPolicyJavaScriptJitAllowedForSites": {
      "path": "profile.managed_javascript_jit_allowed_for_sites",
      "type": "list"
    },
    "kPolicyJavaScriptJitBlockedForSites": {
      "path": "profile.managed_javascript_jit_blocked_for_sites",
      "type": "list"
    },
    "kPolicyJavaScriptOptimizerAllowedForSites": {
      "path": "profile.managed_javascript_optimizer_allowed_for_sites",
      "type": "list"
    },
    "kPolicyJavaScriptOptimizerBlockedForSites": {
      "path": "profile.managed_javascript_optimizer_blocked_for_sites",
      "type": "list"
    },
    "kPolicyLegacyCookieScopeEnabled": {
      "path": "profile.managed_default_content_settings.legacy_cookie_scope",
      "type": "integer"
    },
    "kPolicyLegacyCookieScopeEnabledForDomainList": {
      "path": "profile.managed_legacy_cookie_scope_for_domains",
      "type": "list"
    },
    "kPolicyLocalFontsAllowedForUrls": {
      "path": "profile.managed_local_fonts_allowed_for_urls",
      "type": "list"
    },
    "kPolicyLocalFontsBlockedForUrls": {
      "path": "profile.managed_local_fonts_blocked_for_urls",
      "type": "list"
    },
    "kPolicyNotificationsAllowedForUrls": {
      "path": "profile.managed_notifications_allowed_for_urls",
      "type": "list"
    },
    "kPolicyNotificationsBlockedForUrls": {
      "path": "profile.managed_notifications_blocked_for_urls",
      "type": "list"
    },
    "kPolicyPartitionedBlobUrlUsage": {
      "path": "profile.content_settings.partitioned_blob_url_usage",
      "type": "boolean"
    },
    "kPolicyPdfLocalFileAccessAllowedForDomains": {
      "path": "pdf_local_file_access_allowed_for_domains",
      "type": "list"
    },
    "kPolicyPopupsAllowedForUrls": {
      "path": "profile.managed_popups_allowed_for_urls",
      "type": "list"
    },
    "kPolicyPopupsBlockedForUrls": {
      "path": "profile.managed_popups_blocked_for_urls",
      "type": "list"
    },
    "kPolicyPreciseGeolocationAllowedForUrls": {
      "path": "profile.managed_geolocation_allowed_for_urls",
      "type": "list"
    },
    "kPolicyRegisteredProtocolHandlers": {
      "path": "custom_handlers.policy.registered_protocol_handlers",
      "type": "list"
    },
    "kPolicyRestrictYouTubeCookiesDeletion": {
      "path": "restrict_youtube_cookies_deletion",
      "type": "boolean"
    },
    "kPolicySensorsAllowedForUrls": {
      "path": "profile.managed_sensors_allowed_for_urls",
      "type": "list"
    },
    "kPolicySensorsBlockedForUrls": {
      "path": "profile.managed_sensors_blocked_for_urls",
      "type": "list"
    },
    "kPolicySerialAllowAllPortsForUrls": {
      "path": "managed.serial_allow_all_ports_for_urls",
      "type": "list"
    },
    "kPolicySerialAllowUsbDevicesForUrls": {
      "path": "managed.serial_allow_usb_devices_for_urls",
      "type": "list"
    },
    "kPolicySerialAskForUrls": {
      "path": "profile.managed_serial_ask_for_urls",
      "type": "list"
    },
    "kPolicySerialBlockedForUrls": {
      "path": "profile.managed_serial_blocked_for_urls",
      "type": "list"
    },
    "kPolicySubAppsWithoutPromptsAllowedForOrigins": {
      "path": "profile.managed_sub_apps_without_prompts_allowed_for_origins",
      "type": "list"
    },
    "kPolicySubAppsWithoutPromptsBlockedForOrigins": {
      "path": "profile.managed_sub_apps_without_prompts_blocked_for_origins",
      "type": "list"
    },
    "kPolicyWebHidAllowAllDevicesForUrls": {
      "path": "managed.web_hid_allow_all_devices_for_urls",
      "type": "list"
    },
    "kPolicyWebHidAllowDevicesForUrls": {
      "path": "managed.web_hid_allow_devices_for_urls",
      "type": "list"
    },
    "kPolicyWebHidAllowDevicesWithHidUsagesForUrls": {
      "path": "managed.web_hid_allow_devices_with_hid_usages_for_urls",
      "type": "list"
    },
    "kPolicyWebHidAskForUrls": {
      "path": "profile.managed_web_hid_ask_for_urls",
      "type": "list"
    },
    "kPolicyWebHidBlockedForUrls": {
      "path": "profile.managed_web_hid_blocked_for_urls",
      "type": "list"
    },
    "kPolicyWebUsbAllowDevicesForUrls": {
      "path": "profile.managed_web_usb_allow_devices_for_urls",
      "type": "list"
    },
    "kPolicyWebUsbAskForUrls": {
      "path": "profile.managed_web_usb_ask_for_urls",
      "type": "list"
    },
    "kPolicyWebUsbBlockedForUrls": {
      "path": "profile.managed_web_usb_blocked_for_urls",
      "type": "list"
    },
    "kPolicyWindowManagementAllowedForUrls": {
      "path": "profile.managed_window_management_allowed_for_urls",
      "type": "list"
    },
    "kPolicyWindowManagementBlockedForUrls": {
      "path": "profile.managed_window_management_blocked_for_urls",
      "type": "list"
    },
    "kPolicyPreferSlowCiphers": {
      "path": "ssl.compliance.cipher",
      "type": "string"
    },
    "kPolicyPreferSlowKexAlgorithms": {
      "path": "ssl.compliance.key_exchange",
      "type": "string"
    },
    "kPolicyDefaultSearchProviderEnabled": {
      "path": "default_search_provider.enabled",
      "type": "boolean"
    },
    "kPolicyBlockExternalExtensions": {
      "path": "extensions.block_external_extensions",
      "type": "boolean"
    },
    "kPolicyExtensionAllowedTypes": {
      "path": "extensions.allowed_types",
      "type": "list"
    },
    "kPolicyExtensionDOMActivityLoggingEnabled": {
      "path": "enterprise_reporting.extension_dom_activity_logging_enabled",
      "type": "boolean"
    },
    "kPolicyExtensionDeveloperModeSettings": {
      "path": "extensions.ui.developer_mode",
      "type": "integer"
    },
    "kPolicyExtensionExtendedBackgroundLifetimeForPortConnectionsToUrls": {
      "path": "extensions.extended_background_lifetime_urls",
      "type": "list"
    },
    "kPolicyExtensionInstallAllowlist": {
      "path": "extensions.install.allowlist",
      "type": "list"
    },
    "kPolicyExtensionInstallBlocklist": {
      "path": "extensions.install.denylist",
      "type": "list"
    },
    "kPolicyExtensionInstallCloudPolicyChecksEnabled": {
      "path": "extensions.install.cloud_policy_checks_enabled",
      "type": "boolean"
    },
    "kPolicyExtensionInstallForcelist": {
      "path": "extensions.install.forcelist",
      "type": "list"
    },
    "kPolicyExtensionInstallSources": {
      "path": "extensions.allowed_install_sites",
      "type": "list"
    },
    "kPolicyExtensionInstallTypeBlocklist": {
      "path": "extensions.extension_install_type_blocklist",
      "type": "list"
    },
    "kPolicyExtensionSettings": {
      "path": "extensions.management",
      "type": "dictionary"
    },
    "kPolicyExtensionUnpublishedAvailability": {
      "path": "extensions.unpublished_availability",
      "type": "integer"
    },
    "kPolicyMandatoryExtensionsForIncognitoNavigation": {
      "path": "mandatory_extensions_for_incognito_navigation",
      "type": "list"
    },
    "kPolicyAIModeSettings": {
      "path": "omnibox.ai_mode_settings",
      "type": "integer"
    },
    "kPolicyAutofillPredictionSettings": {
      "path": "optimization_guide.model_execution.autofill_prediction_improvements_enterprise_policy_allowed",
      "type": "integer"
    },
    "kPolicyChromeSuggestionsSettings": {
      "path": "contextual_cueing.chrome_suggestions_settings",
      "type": "integer"
    },
    "kPolicyCreateThemesSettings": {
      "path": "optimization_guide.model_execution.wallpaper_search_enterprise_policy_allowed",
      "type": "integer"
    },
    "kPolicyGeminiActOnWebAllowedForURLs": {
      "path": "glic.actuation_on_web_allowed_for_urls",
      "type": "list"
    },
    "kPolicyGeminiActOnWebBlockedForURLs": {
      "path": "glic.actuation_on_web_blocked_for_urls",
      "type": "list"
    },
    "kPolicyGeminiActOnWebSettings": {
      "path": "glic.actuation_on_web",
      "type": "integer"
    },
    "kPolicyGeminiEnterpriseSettings": {
      "path": "glic.gemini_enterprise_settings",
      "type": "dictionary"
    },
    "kPolicyGeminiSettings": {
      "path": "browser.gemini_settings",
      "type": "integer"
    },
    "kPolicyGeminiSparkSettings": {
      "path": "glic.spark_policy_settings",
      "type": "integer"
    },
    "kPolicyGenAILocalFoundationalModelSettings": {
      "path": "optimization_guide.gen_ai_local_foundational_model_settings",
      "type": "integer"
    },
    "kPolicyHistorySearchSettings": {
      "path": "optimization_guide.model_execution.history_search_enterprise_policy_allowed",
      "type": "integer"
    },
    "kPolicySearchContentSharingSettings": {
      "path": "contextual_search.search_content_sharing_settings",
      "type": "integer"
    },
    "kPolicySmartTabSharingSettings": {
      "path": "contextual_tasks.smart_tab_sharing_settings",
      "type": "integer"
    },
    "kPolicyTabCompareSettings": {
      "path": "optimization_guide.model_execution.tab_compare_settings_enterprise_policy",
      "type": "integer"
    },
    "kPolicyAccessCodeCastDeviceDuration": {
      "path": "media_router.access_code_cast.device_duration",
      "type": "integer"
    },
    "kPolicyAccessCodeCastEnabled": {
      "path": "media_router.access_code_cast.enabled",
      "type": "boolean"
    },
    "kPolicyEnableMediaRouter": {
      "path": "media_router.enable_media_router",
      "type": "boolean"
    },
    "kPolicyMediaRouterCastAllowAllIPs": {
      "path": "media_router.cast_allow_all_ips",
      "type": "boolean"
    },
    "kPolicyShowCastIconInToolbar": {
      "path": "media_router.show_cast_icon_in_toolbar",
      "type": "boolean"
    },
    "kPolicyShowCastSessionsStartedByOtherDevices": {
      "path": "media_router.show_cast_sessions_started_by_other_devices.enabled",
      "type": "boolean"
    },
    "kPolicyAllHttpAuthSchemesAllowedForOrigins": {
      "path": "auth.http_auth_allowed_for_origins",
      "type": "list"
    },
    "kPolicyAllowCrossOriginAuthPrompt": {
      "path": "auth.allow_cross_origin_prompt",
      "type": "boolean"
    },
    "kPolicyAuthNegotiateDelegateAllowlist": {
      "path": "auth.negotiate_delegate_whitelist",
      "type": "string"
    },
    "kPolicyAuthNegotiateDelegateByKdcPolicy": {
      "path": "auth.negotiate_delegate_by_kdc_policy",
      "type": "boolean"
    },
    "kPolicyAuthSchemes": {
      "path": "auth.schemes",
      "type": "string"
    },
    "kPolicyAuthServerAllowlist": {
      "path": "auth.server_allowlist",
      "type": "string"
    },
    "kPolicyBasicAuthOverHttpEnabled": {
      "path": "auth.basic_over_http_enabled",
      "type": "boolean"
    },
    "kPolicyDisableAuthNegotiateCnameLookup": {
      "path": "auth.disable_negotiate_cname_lookup",
      "type": "boolean"
    },
    "kPolicyEnableAuthNegotiatePort": {
      "path": "auth.enable_negotiate_port",
      "type": "boolean"
    },
    "kPolicyGSSAPILibraryName": {
      "path": "auth.gssapi_library_name",
      "type": "string"
    },
    "kPolicyNtlmV2Enabled": {
      "path": "auth.ntlm_v2_enabled",
      "type": "boolean"
    },
    "kPolicyLocalNetworkAccessAllowedForUrls": {
      "path": "profile.managed_local_network_access_allowed_for_urls",
      "type": "list"
    },
    "kPolicyLocalNetworkAccessBlockedForUrls": {
      "path": "profile.managed_local_network_access_blocked_for_urls",
      "type": "list"
    },
    "kPolicyLocalNetworkAccessIpAddressSpaceOverrides": {
      "path": "managed_local_network_access_ip_address_space_overrides",
      "type": "list"
    },
    "kPolicyLocalNetworkAccessPermissionsPolicyDefaultEnabled": {
      "path": "policy.local_network_access_permissions_policy_default_enabled",
      "type": "boolean"
    },
    "kPolicyLocalNetworkAccessRestrictionsTemporaryOptOut": {
      "path": "managed_local_network_access_restrictions_temporary_opt_out",
      "type": "boolean"
    },
    "kPolicyLocalNetworkAllowedForUrls": {
      "path": "profile.managed_local_network_allowed_for_urls",
      "type": "list"
    },
    "kPolicyLocalNetworkBlockedForUrls": {
      "path": "profile.managed_local_network_blocked_for_urls",
      "type": "list"
    },
    "kPolicyLoopbackNetworkAllowedForUrls": {
      "path": "profile.managed_loopback_network_allowed_for_urls",
      "type": "list"
    },
    "kPolicyLoopbackNetworkBlockedForUrls": {
      "path": "profile.managed_loopback_network_blocked_for_urls",
      "type": "list"
    },
    "kPolicyAbusiveExperienceInterventionEnforce": {
      "path": "abusive_experience_intervention_enforce",
      "type": "boolean"
    },
    "kPolicyAccessibilityImageLabelsEnabled": {
      "path": "settings.a11y.enable_accessibility_image_labels",
      "type": "boolean"
    },
    "kPolicyAdHocCodeSigningForPWAsEnabled": {
      "path": "web_apps.use_adhoc_code_signing_for_app_shims",
      "type": "boolean"
    },
    "kPolicyAdditionalDnsQueryTypesEnabled": {
      "path": "async_dns.additional_dns_query_types_enabled",
      "type": "boolean"
    },
    "kPolicyAdsSettingForIntrusiveAdsSites": {
      "path": "profile.managed_default_content_settings.ads",
      "type": "integer"
    },
    "kPolicyAdvancedProtectionAllowed": {
      "path": "safebrowsing.advanced_protection_allowed",
      "type": "boolean"
    },
    "kPolicyAllowBackForwardCacheForCacheControlNoStorePageEnabled": {
      "path": "policy.allow_back_forward_cache_for_cache_control_no_store_page_enabled",
      "type": "boolean"
    },
    "kPolicyAllowDeletingBrowserHistory": {
      "path": "history.deleting_enabled",
      "type": "boolean"
    },
    "kPolicyAllowDinosaurEasterEgg": {
      "path": "allow_dinosaur_easter_egg",
      "type": "boolean"
    },
    "kPolicyAllowFileSelectionDialogs": {
      "path": "select_file_dialogs.allowed",
      "type": "boolean"
    },
    "kPolicyAllowSocketPoolSizeRandomizationForProxies": {
      "path": "net.allow_socket_pool_size_randomization_for_proxies",
      "type": "boolean"
    },
    "kPolicyAllowSystemNotifications": {
      "path": "system_notifications.allowed",
      "type": "boolean"
    },
    "kPolicyAllowWebAuthnWithBrokenTlsCerts": {
      "path": "webauthn.allow_with_broken_certs",
      "type": "boolean"
    },
    "kPolicyAllowedDomainsForApps": {
      "path": "settings.allowed_domains_for_apps",
      "type": "string"
    },
    "kPolicyAllowedDomainsForAppsList": {
      "path": "settings.allowed_domains_for_apps",
      "type": "list"
    },
    "kPolicyAlternateErrorPagesEnabled": {
      "path": "alternate_error_pages.enabled",
      "type": "boolean"
    },
    "kPolicyAlwaysOpenPdfExternally": {
      "path": "plugins.always_open_pdf_externally",
      "type": "boolean"
    },
    "kPolicyAmbientAuthenticationInPrivateModesEnabled": {
      "path": "auth.ambient_auth_in_private_modes",
      "type": "integer"
    },
    "kPolicyApplicationBoundEncryptionEnabled": {
      "path": "application_bound_encryption_enabled",
      "type": "boolean"
    },
    "kPolicyApplicationLocaleValue": {
      "path": "intl.app_locale",
      "type": "string"
    },
    "kPolicyAudioCaptureAllowed": {
      "path": "hardware.audio_capture_enabled",
      "type": "boolean"
    },
    "kPolicyAudioCaptureAllowedUrls": {
      "path": "hardware.audio_capture_allowed_urls",
      "type": "list"
    },
    "kPolicyAutoLaunchProtocolsFromOrigins": {
      "path": "protocol_handler.policy.auto_launch_protocols_from_origins",
      "type": "list"
    },
    "kPolicyAutoOpenAllowedForURLs": {
      "path": "download.allowed_urls_for_open_by_policy",
      "type": "list"
    },
    "kPolicyAutoOpenFileTypes": {
      "path": "download.extensions_to_open_by_policy",
      "type": "list"
    },
    "kPolicyAutofillAddressEnabled": {
      "path": "autofill.profile_enabled",
      "type": "boolean"
    },
    "kPolicyAutofillCreditCardEnabled": {
      "path": "autofill.credit_card_enabled",
      "type": "boolean"
    },
    "kPolicyAutoplayAllowed": {
      "path": "media.autoplay_allowed",
      "type": "boolean"
    },
    "kPolicyAutoplayAllowlist": {
      "path": "media.autoplay_whitelist",
      "type": "list"
    },
    "kPolicyBackgroundModeEnabled": {
      "path": "background_mode.enabled",
      "type": "boolean"
    },
    "kPolicyBatterySaverModeAvailability": {
      "path": "performance_tuning.battery_saver_mode.state",
      "type": "integer"
    },
    "kPolicyBlockThirdPartyCookies": {
      "path": "profile.cookie_controls_mode",
      "type": "boolean"
    },
    "kPolicyBookmarkBarEnabled": {
      "path": "bookmark_bar.show_on_all_tabs",
      "type": "boolean"
    },
    "kPolicyBrowserAddPersonEnabled": {
      "path": "profile.add_person_enabled",
      "type": "boolean"
    },
    "kPolicyBrowserContextAwareAccessSignalsAllowlist": {
      "path": "enterprise_connectors.device_trust_browser.origins",
      "type": "list"
    },
    "kPolicyBrowserGuestModeEnabled": {
      "path": "profile.browser_guest_enabled",
      "type": "boolean"
    },
    "kPolicyBrowserGuestModeEnforced": {
      "path": "profile.browser_guest_enforced",
      "type": "boolean"
    },
    "kPolicyBrowserLabsEnabled": {
      "path": "browser_labs_enabled",
      "type": "boolean"
    },
    "kPolicyBrowserLegacyExtensionPointsBlocked": {
      "path": "block_browser_legacy_extension_points",
      "type": "boolean"
    },
    "kPolicyBrowserNetworkTimeQueriesEnabled": {
      "path": "network_time.network_time_queries_enabled",
      "type": "boolean"
    },
    "kPolicyBrowserSignin": {
      "path": "signin.allowed_on_next_startup",
      "type": "integer"
    },
    "kPolicyBrowserThemeColor": {
      "path": "autogenerated.theme.policy.color",
      "type": "string"
    },
    "kPolicyBrowsingDataLifetime": {
      "path": "browser.clear_data.browsing_data_lifetime",
      "type": "list"
    },
    "kPolicyBuiltInAIAPIsEnabled": {
      "path": "policy.built_in_ai_apis_enabled",
      "type": "boolean"
    },
    "kPolicyBuiltInDnsClientEnabled": {
      "path": "async_dns.enabled",
      "type": "boolean"
    },
    "kPolicyCORSNonWildcardRequestHeadersSupport": {
      "path": "cors_non_wildcard_request_headers_support",
      "type": "boolean"
    },
    "kPolicyCacheEncryptionEnabled": {
      "path": "enterprise_connectors.cache_encryption_enabled",
      "type": "boolean"
    },
    "kPolicyCertificateTransparencyEnforcementDisabledForCas": {
      "path": "certificate_transparency.excluded_spkis",
      "type": "list"
    },
    "kPolicyCertificateTransparencyEnforcementDisabledForUrls": {
      "path": "certificate_transparency.excluded_hosts",
      "type": "list"
    },
    "kPolicyChromeDataRegionSetting": {
      "path": "chrome_data_region_setting",
      "type": "integer"
    },
    "kPolicyChromeForTestingAllowed": {
      "path": "chrome_for_testing.allowed",
      "type": "boolean"
    },
    "kPolicyChromeVariations": {
      "path": "variations_restrictions_by_policy",
      "type": "integer"
    },
    "kPolicyClearBrowsingDataOnExitList": {
      "path": "browser.clear_data.clear_on_exit",
      "type": "list"
    },
    "kPolicyClickToCallEnabled": {
      "path": "browser.click_to_call_enabled",
      "type": "boolean"
    },
    "kPolicyCoalesceH2ConnectionsWithClientCertificatesForHosts": {
      "path": "ssl.client_certs.h2_coalescing_hosts",
      "type": "list"
    },
    "kPolicyCommandLineFlagSecurityWarningsEnabled": {
      "path": "browser.command_line_flag_security_warnings_enabled",
      "type": "boolean"
    },
    "kPolicyComponentUpdatesEnabled": {
      "path": "component_updates.component_updates_enabled",
      "type": "boolean"
    },
    "kPolicyCpuPerformanceTierOverride": {
      "path": "cpu_performance_tier_override",
      "type": "integer"
    },
    "kPolicyCreatePasskeysInICloudKeychain": {
      "path": "webauthn.create_in_icloud_keychain",
      "type": "boolean"
    },
    "kPolicyDNSInterceptionChecksEnabled": {
      "path": "browser.dns_interception_checks_enabled",
      "type": "boolean"
    },
    "kPolicyDataControlsRules": {
      "path": "data_controls.rules",
      "type": "list"
    },
    "kPolicyDataUrlInWebWorkerOpaqueOriginEnabled": {
      "path": "worker.data_url_in_web_worker_opaque_origin_enabled",
      "type": "boolean"
    },
    "kPolicyDefaultBrowserSettingEnabled": {
      "path": "browser.default_browser_setting_enabled",
      "type": "boolean"
    },
    "kPolicyDefaultDownloadDirectory": {
      "path": "savefile.default_directory",
      "type": "string"
    },
    "kPolicyDesktopSharingHubEnabled": {
      "path": "sharing_hub.desktop_sharing_hub_enabled",
      "type": "boolean"
    },
    "kPolicyDevToolsGoogleDeveloperProgramProfileAvailability": {
      "path": "devtools.google_developer_program_profile_availability",
      "type": "integer"
    },
    "kPolicyDeveloperToolsAvailability": {
      "path": "devtools.availability",
      "type": "integer"
    },
    "kPolicyDeveloperToolsAvailabilityAllowlist": {
      "path": "devtools.availability_allowlist",
      "type": "list"
    },
    "kPolicyDeveloperToolsAvailabilityBlocklist": {
      "path": "devtools.availability_blocklist",
      "type": "list"
    },
    "kPolicyDisable3DAPIs": {
      "path": "disable_3d_apis",
      "type": "boolean"
    },
    "kPolicyDisableScreenshots": {
      "path": "disable_screenshots",
      "type": "boolean"
    },
    "kPolicyDiskCacheDir": {
      "path": "browser.disk_cache_dir",
      "type": "string"
    },
    "kPolicyDiskCacheSize": {
      "path": "browser.disk_cache_size",
      "type": "integer"
    },
    "kPolicyDnsOverHttpsMode": {
      "path": "dns_over_https.mode",
      "type": "string"
    },
    "kPolicyDnsOverHttpsTemplates": {
      "path": "dns_over_https.templates",
      "type": "string"
    },
    "kPolicyDomainReliabilityAllowed": {
      "path": "domain_reliability.allowed_by_policy",
      "type": "boolean"
    },
    "kPolicyDownloadDirectory": {
      "path": "download.default_directory",
      "type": "string"
    },
    "kPolicyDownloadRestrictions": {
      "path": "download_restrictions",
      "type": "integer"
    },
    "kPolicyDynamicCodeSettings": {
      "path": "dynamic_code_settings",
      "type": "integer"
    },
    "kPolicyEditBookmarksEnabled": {
      "path": "bookmarks.editing_enabled",
      "type": "boolean"
    },
    "kPolicyEnableOnlineRevocationChecks": {
      "path": "ssl.rev_checking.enabled",
      "type": "boolean"
    },
    "kPolicyEnableUnsafeSwiftShader": {
      "path": "enable_unsafe_swiftshader",
      "type": "boolean"
    },
    "kPolicyEncryptedClientHelloEnabled": {
      "path": "ssl.ech_enabled",
      "type": "boolean"
    },
    "kPolicyEnterpriseCustomLabel": {
      "path": "enterprise_label.custom_value.for_profile",
      "type": "string"
    },
    "kPolicyEnterpriseCustomLabelForBrowser": {
      "path": "enterprise_label.custom_value.for_browser",
      "type": "string"
    },
    "kPolicyEnterpriseHardwarePlatformAPIEnabled": {
      "path": "enterprise_hardware_platform_api.enabled",
      "type": "boolean"
    },
    "kPolicyEnterpriseLogoUrl": {
      "path": "enterprise_logo.url.for_profile",
      "type": "string"
    },
    "kPolicyEnterpriseLogoUrlForBrowser": {
      "path": "enterprise_logo.url.for_browser",
      "type": "string"
    },
    "kPolicyEnterpriseProfileBadgeToolbarSettings": {
      "path": "enterprise.profile_badging.toolbar_settings",
      "type": "integer"
    },
    "kPolicyEnterpriseProfileCreationKeepBrowsingData": {
      "path": "profile.enterprise_profile_creation.keep_existing_data_by_default",
      "type": "boolean"
    },
    "kPolicyEnterpriseRealTimeUrlCheckMode": {
      "path": "safebrowsing.enterprise_real_time_url_check_mode",
      "type": "integer"
    },
    "kPolicyEnterpriseSearchAggregatorSettings": {
      "path": "enterprise_search_aggregator.policy_settings",
      "type": "dictionary"
    },
    "kPolicyExemptDomainFileTypePairsFromFileTypeDownloadWarnings": {
      "path": "downloads.exempt_domain_filetype_pair_from_file_type_downloads_warnings",
      "type": "list"
    },
    "kPolicyExplicitlyAllowedNetworkPorts": {
      "path": "net.explicitly_allowed_network_ports",
      "type": "list"
    },
    "kPolicyExternalProtocolDialogShowAlwaysOpenCheckbox": {
      "path": "external_protocol_dialog.show_always_open_checkbox",
      "type": "boolean"
    },
    "kPolicyFetchKeepaliveDurationSecondsOnShutdown": {
      "path": "fetch_keepalive_duration_on_shutdown",
      "type": "integer"
    },
    "kPolicyFileOrDirectoryPickerWithoutGestureAllowedForOrigins": {
      "path": "file_system.file_or_directory_picker_without_allowed_for_origins",
      "type": "list"
    },
    "kPolicyForceEphemeralProfiles": {
      "path": "profile.ephemeral_mode",
      "type": "boolean"
    },
    "kPolicyForceForegroundPriorityForAllTabs": {
      "path": "performance_tuning.force_foreground_priority_for_all_tabs",
      "type": "boolean"
    },
    "kPolicyForceForegroundPriorityForUrls": {
      "path": "performance_tuning.force_foreground_priority_for_urls",
      "type": "list"
    },
    "kPolicyForceGoogleSafeSearch": {
      "path": "settings.force_google_safesearch",
      "type": "boolean"
    },
    "kPolicyForcePermissionPolicyUnloadDefaultEnabled": {
      "path": "policy.force_permission_policy_unload_default_enabled",
      "type": "boolean"
    },
    "kPolicyForceYouTubeRestrict": {
      "path": "settings.force_youtube_restrict",
      "type": "integer"
    },
    "kPolicyForcedLanguages": {
      "path": "intl.forced_languages",
      "type": "list"
    },
    "kPolicyFullscreenAllowed": {
      "path": "apps.fullscreen.allowed",
      "type": "boolean"
    },
    "kPolicyGloballyScopeHTTPAuthCacheEnabled": {
      "path": "auth.globally_scoped_http_auth_cache_enabled",
      "type": "boolean"
    },
    "kPolicyGoogleSearchSidePanelEnabled": {
      "path": "side_panel.google_search_side_panel_enabled",
      "type": "boolean"
    },
    "kPolicyHSTSPolicyBypassList": {
      "path": "hsts.policy.upgrade_bypass_list",
      "type": "list"
    },
    "kPolicyHardwareAccelerationModeEnabled": {
      "path": "hardware_acceleration_mode.enabled",
      "type": "boolean"
    },
    "kPolicyHeadlessMode": {
      "path": "headless.mode",
      "type": "integer"
    },
    "kPolicyHideWebStoreIcon": {
      "path": "hide_web_store_icon",
      "type": "boolean"
    },
    "kPolicyHistoryClustersVisible": {
      "path": "history_clusters.visible",
      "type": "boolean"
    },
    "kPolicyHttpAllowlist": {
      "path": "https_upgrades.policy.http_allowlist",
      "type": "list"
    },
    "kPolicyHttpsUpgradesEnabled": {
      "path": "https_upgrades.policy.upgrades_enabled",
      "type": "boolean"
    },
    "kPolicyImportAutofillFormData": {
      "path": "import_dialog_autofill_form_data",
      "type": "boolean"
    },
    "kPolicyImportBookmarks": {
      "path": "import_dialog_bookmarks",
      "type": "boolean"
    },
    "kPolicyImportHistory": {
      "path": "import_dialog_history",
      "type": "boolean"
    },
    "kPolicyImportHomepage": {
      "path": "import_home_page",
      "type": "boolean"
    },
    "kPolicyImportSavedPasswords": {
      "path": "import_dialog_saved_passwords",
      "type": "boolean"
    },
    "kPolicyImportSearchEngine": {
      "path": "import_dialog_search_engine",
      "type": "boolean"
    },
    "kPolicyIncognitoModeAvailability": {
      "path": "incognito.mode_availability",
      "type": "integer"
    },
    "kPolicyIncognitoModeUrlAllowlist": {
      "path": "policy.incognito_mode_url_allowlist",
      "type": "list"
    },
    "kPolicyIncognitoModeUrlBlocklist": {
      "path": "policy.incognito_mode_url_blocklist",
      "type": "list"
    },
    "kPolicyIntensiveWakeUpThrottlingEnabled": {
      "path": "policy.intensive_wake_up_throttling_enabled",
      "type": "boolean"
    },
    "kPolicyIntranetRedirectBehavior": {
      "path": "browser.intranet_redirect_behavior",
      "type": "integer"
    },
    "kPolicyIsolateOrigins": {
      "path": "site_isolation.isolate_origins",
      "type": "string"
    },
    "kPolicyIsolatedModeSettings": {
      "path": "enterprise.isolated_mode",
      "type": "integer"
    },
    "kPolicyIsolatedWebAppInstallForceList": {
      "path": "profile.isolated_web_app.install.forcelist",
      "type": "list"
    },
    "kPolicyLookalikeWarningAllowlistDomains": {
      "path": "profile.lookalike_domain_allowlist",
      "type": "list"
    },
    "kPolicyManagedBookmarks": {
      "path": "bookmarks.managed_bookmarks",
      "type": "list"
    },
    "kPolicyManagedConfigurationPerOrigin": {
      "path": "profile.managed_configuration.list",
      "type": "list"
    },
    "kPolicyMaxConnectionsPerProxy": {
      "path": "net.max_connections_per_proxy",
      "type": "integer"
    },
    "kPolicyMaxConnectionsPerProxyForWebSocket": {
      "path": "net.max_connections_per_proxy_for_websocket",
      "type": "integer"
    },
    "kPolicyMemorySaverModeSavings": {
      "path": "performance_tuning.high_efficiency_mode.aggressiveness",
      "type": "integer"
    },
    "kPolicyMetricsReportingEnabled": {
      "path": "user_experience_metrics.reporting_enabled",
      "type": "boolean"
    },
    "kPolicyMetricsReportingLevel": {
      "path": "user_experience_metrics.reporting_level",
      "type": "integer"
    },
    "kPolicyNTPCardsVisible": {
      "path": "NewTabPage.ModulesVisible",
      "type": "boolean"
    },
    "kPolicyNTPCustomBackgroundEnabled": {
      "path": "ntp.custom_background_dict2",
      "type": "boolean"
    },
    "kPolicyNTPFooterExtensionAttributionEnabled": {
      "path": "ntp_footer.settings.extension_attribution",
      "type": "boolean"
    },
    "kPolicyNTPFooterManagementNoticeEnabled": {
      "path": "ntp_footer.settings.management_notice",
      "type": "boolean"
    },
    "kPolicyNTPMiddleSlotAnnouncementVisible": {
      "path": "ntp.promo_visible",
      "type": "boolean"
    },
    "kPolicyNTPOutlookCardVisible": {
      "path": "NewTabPage.OutlookModuleVisible",
      "type": "boolean"
    },
    "kPolicyNTPSharepointCardVisible": {
      "path": "NewTabPage.SharepointModuleVisible",
      "type": "boolean"
    },
    "kPolicyNTPShortcuts": {
      "path": "enterprise_shortcuts.policy_list",
      "type": "list"
    },
    "kPolicyNativeHostsExecutablesLaunchDirectly": {
      "path": "native_hosts_executables_launch_directly",
      "type": "boolean"
    },
    "kPolicyNetworkPredictionOptions": {
      "path": "net.network_prediction_options",
      "type": "integer"
    },
    "kPolicyNetworkServiceSandboxEnabled": {
      "path": "net.network_service_sandbox",
      "type": "boolean"
    },
    "kPolicyOnBulkDataEntryEnterpriseConnector": {
      "path": "enterprise_connectors.on_bulk_data_entry",
      "type": "list"
    },
    "kPolicyOnFileAttachedEnterpriseConnector": {
      "path": "enterprise_connectors.on_file_attached",
      "type": "list"
    },
    "kPolicyOnFileDownloadedEnterpriseConnector": {
      "path": "enterprise_connectors.on_file_downloaded",
      "type": "list"
    },
    "kPolicyOnPrintEnterpriseConnector": {
      "path": "enterprise_connectors.on_print",
      "type": "list"
    },
    "kPolicyOnSecurityEventEnterpriseConnector": {
      "path": "enterprise_connectors.on_security_event",
      "type": "list"
    },
    "kPolicyOriginAgentClusterDefaultEnabled": {
      "path": "origin_agent_cluster_default_enabled",
      "type": "boolean"
    },
    "kPolicyOriginKeyedProcessesEnabled": {
      "path": "site_isolation.origin_keyed_processes_enabled",
      "type": "boolean"
    },
    "kPolicyOverrideSecurityRestrictionsOnInsecureOrigin": {
      "path": "unsafely_treat_insecure_origin_as_secure",
      "type": "list"
    },
    "kPolicyPaymentMethodQueryEnabled": {
      "path": "payments.can_make_payment_enabled",
      "type": "boolean"
    },
    "kPolicyPdfAnnotationsEnabled": {
      "path": "pdf.enable_annotations",
      "type": "boolean"
    },
    "kPolicyPdfUseSkiaRendererEnabled": {
      "path": "pdf.enable_skia",
      "type": "boolean"
    },
    "kPolicyPdfViewerOutOfProcessIframeEnabled": {
      "path": "pdf.enable_out_of_process_iframe_viewer",
      "type": "boolean"
    },
    "kPolicyPolicyRefreshRate": {
      "path": "policy.user_refresh_rate",
      "type": "integer"
    },
    "kPolicyPolicyTestPageEnabled": {
      "path": "policy_test_page_enabled",
      "type": "boolean"
    },
    "kPolicyPrefetchWithServiceWorkerEnabled": {
      "path": "preloading.prefetch_with_service_worker_enabled",
      "type": "boolean"
    },
    "kPolicyProfilePickerOnStartupAvailability": {
      "path": "profile.picker_availability_on_startup",
      "type": "integer"
    },
    "kPolicyProfileReauthPrompt": {
      "path": "enterprise_signin.profile_reauth_prompt",
      "type": "integer"
    },
    "kPolicyPromotionsEnabled": {
      "path": "browser.promotions_enabled",
      "type": "boolean"
    },
    "kPolicyPromptForDownloadLocation": {
      "path": "download.prompt_for_download",
      "type": "boolean"
    },
    "kPolicyPromptOnMultipleMatchingCertificates": {
      "path": "prompt_on_multiple_matching_certificates",
      "type": "boolean"
    },
    "kPolicyProvisionManagedClientCertificateForBrowser": {
      "path": "client_certificates.provision_for_browser.value",
      "type": "integer"
    },
    "kPolicyProvisionManagedClientCertificateForUser": {
      "path": "client_certificates.provision_for_user.value",
      "type": "integer"
    },
    "kPolicyProxySettings": {
      "path": "proxy",
      "type": "dictionary"
    },
    "kPolicyQRCodeGeneratorEnabled": {
      "path": "qr_code_generator_enabled",
      "type": "boolean"
    },
    "kPolicyQuicAllowed": {
      "path": "net.quic_allowed",
      "type": "boolean"
    },
    "kPolicyReduceAcceptLanguageEnabled": {
      "path": "profile.reduce_accept_language_enabled",
      "type": "boolean"
    },
    "kPolicyRelaunchFastIfOutdated": {
      "path": "browser.relaunch_fast_if_outdated",
      "type": "integer"
    },
    "kPolicyRelaunchNotification": {
      "path": "browser.relaunch_notification",
      "type": "integer"
    },
    "kPolicyRelaunchNotificationPeriod": {
      "path": "browser.relaunch_notification_period",
      "type": "integer"
    },
    "kPolicyRelaunchWindow": {
      "path": "browser.relaunch_window",
      "type": "dictionary"
    },
    "kPolicyRemoteDebuggingAllowed": {
      "path": "devtools.remote_debugging.allowed",
      "type": "boolean"
    },
    "kPolicyRendererAppContainerEnabled": {
      "path": "renderer_app_container_enabled",
      "type": "boolean"
    },
    "kPolicyRequireOnlineRevocationChecksForLocalAnchors": {
      "path": "ssl.rev_checking.required_for_local_anchors",
      "type": "boolean"
    },
    "kPolicyRestrictBackgroundFetchFromServiceWorkerEnabled": {
      "path": "policy.restrict_background_fetch_from_service_worker_enabled",
      "type": "boolean"
    },
    "kPolicyRestrictCoreSharingOnRenderer": {
      "path": "restrict_core_sharing_on_renderer",
      "type": "boolean"
    },
    "kPolicyRestrictPdfSaveToGoogleDriveAccountsToPattern": {
      "path": "pdf.restrict_save_to_drive_accounts_to_pattern",
      "type": "string"
    },
    "kPolicyRestrictSigninToPattern": {
      "path": "google.services.username_pattern",
      "type": "string"
    },
    "kPolicySSLErrorOverrideAllowed": {
      "path": "ssl.error_override_allowed",
      "type": "boolean"
    },
    "kPolicySSLErrorOverrideAllowedForOrigins": {
      "path": "ssl.error_override_allowed_for_origins",
      "type": "list"
    },
    "kPolicySafeBrowsingForTrustedSourcesEnabled": {
      "path": "safebrowsing_for_trusted_sources_enabled",
      "type": "boolean"
    },
    "kPolicySafeSitesFilterBehavior": {
      "path": "policy.safe_sites_filter_behavior",
      "type": "integer"
    },
    "kPolicySandboxExternalProtocolBlocked": {
      "path": "profile.sandbox_external_protocol_blocked",
      "type": "boolean"
    },
    "kPolicySavingBrowserHistoryDisabled": {
      "path": "history.saving_disabled",
      "type": "boolean"
    },
    "kPolicyScreenCaptureWithoutGestureAllowedForOrigins": {
      "path": "media.screen_capture_without_gesture_allowed_for_origins",
      "type": "list"
    },
    "kPolicyScrollToTextFragmentEnabled": {
      "path": "scroll_to_text_fragment_enabled",
      "type": "boolean"
    },
    "kPolicySearchSuggestEnabled": {
      "path": "search.suggest_enabled",
      "type": "boolean"
    },
    "kPolicySecurityKeyPermitAttestation": {
      "path": "securitykey.permit_attestation",
      "type": "list"
    },
    "kPolicyServiceWorkerAutoPreloadEnabled": {
      "path": "worker.service_worker_auto_preload_enabled",
      "type": "boolean"
    },
    "kPolicyServiceWorkerToControlSrcdocIframeEnabled": {
      "path": "worker.service_worker_to_control_srcdoc_iframe_enabled",
      "type": "boolean"
    },
    "kPolicySharedArrayBufferUnrestrictedAccessAllowed": {
      "path": "profile.shared_array_buffer_unrestricted_access_allowed",
      "type": "boolean"
    },
    "kPolicySharedClipboardEnabled": {
      "path": "browser.shared_clipboard_enabled",
      "type": "boolean"
    },
    "kPolicySharedWorkerBlobURLFixEnabled": {
      "path": "worker.shared_worker_blob_url_fix_enabled",
      "type": "boolean"
    },
    "kPolicySharedWorkerExtendedLifetimeEnabled": {
      "path": "worker.shared_worker_extended_lifetime_enabled",
      "type": "boolean"
    },
    "kPolicyShoppingListEnabled": {
      "path": "shopping_list_enabled",
      "type": "boolean"
    },
    "kPolicyShowAppsShortcutInBookmarkBar": {
      "path": "bookmark_bar.show_apps_shortcut",
      "type": "boolean"
    },
    "kPolicyShowFullUrlsInAddressBar": {
      "path": "omnibox.prevent_url_elisions",
      "type": "boolean"
    },
    "kPolicySideSearchEnabled": {
      "path": "side_search.enabled",
      "type": "boolean"
    },
    "kPolicySignedHTTPExchangeEnabled": {
      "path": "web_package.signed_exchange.enabled",
      "type": "boolean"
    },
    "kPolicySigninInterceptionEnabled": {
      "path": "signin.interception_enabled",
      "type": "boolean"
    },
    "kPolicySilentPrintingEnabled": {
      "path": "printing.silent_printing_enabled",
      "type": "boolean"
    },
    "kPolicySitePerProcess": {
      "path": "site_isolation.site_per_process",
      "type": "boolean"
    },
    "kPolicySiteSearchSettings": {
      "path": "site_search_settings.policy_site_search_settings",
      "type": "list"
    },
    "kPolicySpellCheckServiceEnabled": {
      "path": "spellcheck.use_spelling_service",
      "type": "boolean"
    },
    "kPolicySpellcheckEnabled": {
      "path": "browser.enable_spellchecking",
      "type": "boolean"
    },
    "kPolicySpellcheckLanguage": {
      "path": "browser.enable_spellchecking",
      "type": "list"
    },
    "kPolicySpellcheckLanguageBlocklist": {
      "path": "spellcheck.blocked_dictionaries",
      "type": "list"
    },
    "kPolicyStandardizedBrowserZoomEnabled": {
      "path": "policy.standardized_browser_zoom_enabled",
      "type": "boolean"
    },
    "kPolicyStaticStorageQuotaEnabled": {
      "path": "static_storage_quota_enabled",
      "type": "boolean"
    },
    "kPolicyStrictMimetypeCheckForWorkerScriptsEnabled": {
      "path": "strict_mime_type_check_for_worker_scripts_enabled",
      "type": "boolean"
    },
    "kPolicySuppressDifferentOriginSubframeDialogs": {
      "path": "suppress_different_origin_subframe_js_dialogs",
      "type": "boolean"
    },
    "kPolicySuppressUnsupportedOSWarning": {
      "path": "browser.suppress_unsupported_os_warning",
      "type": "boolean"
    },
    "kPolicySyncDisabled": {
      "path": "sync.managed",
      "type": "boolean"
    },
    "kPolicyTLS13EarlyDataEnabled": {
      "path": "ssl.tls13_early_data_enabled",
      "type": "boolean"
    },
    "kPolicyTabDiscardingExceptions": {
      "path": "performance_tuning.tab_discarding.exceptions_managed",
      "type": "list"
    },
    "kPolicyTaskManagerEndProcessEnabled": {
      "path": "task_manager.end_process_enabled",
      "type": "boolean"
    },
    "kPolicyTotalMemoryLimitMb": {
      "path": "total_memory_limit_mb",
      "type": "integer"
    },
    "kPolicyTranslateEnabled": {
      "path": "translate.enabled",
      "type": "boolean"
    },
    "kPolicyTranslatorAPIAllowed": {
      "path": "on_device_translation.translator_api_allowed",
      "type": "boolean"
    },
    "kPolicyURLAllowlist": {
      "path": "policy.url_allowlist",
      "type": "list"
    },
    "kPolicyURLBlocklist": {
      "path": "policy.url_blocklist",
      "type": "list"
    },
    "kPolicyUnmanagedDeviceSignalsConsentFlowEnabled": {
      "path": "device_signals.consent_collection_enabled",
      "type": "boolean"
    },
    "kPolicyUrlKeyedAnonymizedDataCollectionEnabled": {
      "path": "url_keyed_anonymized_data_collection.enabled",
      "type": "boolean"
    },
    "kPolicyUrlKeyedMetricsAllowed": {
      "path": "url_keyed_anonymized_data_collection.enabled",
      "type": "boolean"
    },
    "kPolicyUserContextAwareAccessSignalsAllowlist": {
      "path": "enterprise_connectors.device_trust_user.origins",
      "type": "list"
    },
    "kPolicyUserDataSnapshotRetentionLimit": {
      "path": "downgrade.snapshot_retention_limit",
      "type": "integer"
    },
    "kPolicyUserFeedbackAllowed": {
      "path": "feedback_allowed",
      "type": "boolean"
    },
    "kPolicyVariationsRestrictParameter": {
      "path": "variations_restrict_parameter",
      "type": "string"
    },
    "kPolicyVideoCaptureAllowed": {
      "path": "hardware.video_capture_enabled",
      "type": "boolean"
    },
    "kPolicyVideoCaptureAllowedUrls": {
      "path": "hardware.video_capture_allowed_urls",
      "type": "list"
    },
    "kPolicyWPADQuickCheckEnabled": {
      "path": "proxy.quick_check_enabled",
      "type": "boolean"
    },
    "kPolicyWarnBeforeQuittingEnabled": {
      "path": "browser.confirm_to_quit",
      "type": "boolean"
    },
    "kPolicyWebAppInstallByUserEnabled": {
      "path": "profile.web_app.install_by_user_enabled",
      "type": "boolean"
    },
    "kPolicyWebAppInstallForceList": {
      "path": "profile.web_app.install.forcelist",
      "type": "list"
    },
    "kPolicyWebAppSettings": {
      "path": "profile.web_app.policy_settings",
      "type": "list"
    },
    "kPolicyWebAudioOutputBufferingEnabled": {
      "path": "web_audio_output_buffering_enabled",
      "type": "boolean"
    },
    "kPolicyWebAuthenticationRemoteDesktopAllowedOrigins": {
      "path": "webauthn.remote_desktop_allowed_origins",
      "type": "list"
    },
    "kPolicyWebAuthenticationRemoteProxiedRequestsAllowed": {
      "path": "webauthn.remote_proxied_requests_allowed",
      "type": "boolean"
    },
    "kPolicyWebRtcEventLogCollectionAllowed": {
      "path": "webrtc.event_logs_collection",
      "type": "boolean"
    },
    "kPolicyWebRtcLocalIpsAllowedUrls": {
      "path": "webrtc.local_ips_allowed_urls",
      "type": "list"
    },
    "kPolicyWebRtcTextLogCollectionAllowed": {
      "path": "webrtc.text_log_collection_allowed",
      "type": "boolean"
    },
    "kPolicyWebRtcUdpPortRange": {
      "path": "webrtc.udp_port_range",
      "type": "string"
    },
    "kPolicyWindowOcclusionEnabled": {
      "path": "policy.native_window_occlusion_enabled",
      "type": "boolean"
    },
    "kPolicyXSLTEnabled": {
      "path": "policy.xslt_enabled",
      "type": "boolean"
    },
    "kPolicyNativeMessagingAllowlist": {
      "path": "native_messaging.allowlist",
      "type": "list"
    },
    "kPolicyNativeMessagingBlocklist": {
      "path": "native_messaging.blocklist",
      "type": "list"
    },
    "kPolicyNativeMessagingUserLevelHosts": {
      "path": "native_messaging.user_level_hosts",
      "type": "boolean"
    },
    "kPolicyAccessControlAllowMethodsInCORSPreflightSpecConformant": {
      "path": "access_control_allow_methods_in_cors_preflight_spec_conformant",
      "type": "boolean"
    },
    "kPolicyCompressionDictionaryTransportEnabled": {
      "path": "net.compression_dictionary_transport_enabled",
      "type": "boolean"
    },
    "kPolicyDataURLWhitespacePreservationEnabled": {
      "path": "net.keep_whitespace_data_urls",
      "type": "boolean"
    },
    "kPolicyHappyEyeballsV3Enabled": {
      "path": "net.happy_eyeballs_v3_enabled",
      "type": "boolean"
    },
    "kPolicyHttpHeaderInjection": {
      "path": "http_header_injection",
      "type": "list"
    },
    "kPolicyIPv6ReachabilityOverrideEnabled": {
      "path": "net.ipv6_reachability_override_enabled",
      "type": "boolean"
    },
    "kPolicyOutOfProcessSystemDnsResolutionEnabled": {
      "path": "net.out_of_process_system_dns_resolution_enabled",
      "type": "boolean"
    },
    "kPolicyAutomatedPasswordChangeSettings": {
      "path": "optimization_guide.model_execution.password_change_submission_enterprise_policy_allowed",
      "type": "integer"
    },
    "kPolicyDeletingUndecryptablePasswordsEnabled": {
      "path": "password_manager.deleteting_undecryptable_passwords_enabled",
      "type": "boolean"
    },
    "kPolicyPasswordDismissCompromisedAlertEnabled": {
      "path": "profile.password_dismiss_compromised_alert",
      "type": "boolean"
    },
    "kPolicyPasswordLeakDetectionEnabled": {
      "path": "profile.password_manager_leak_detection",
      "type": "boolean"
    },
    "kPolicyPasswordManagerBlocklist": {
      "path": "password_manager.password_manager_blocklist",
      "type": "list"
    },
    "kPolicyPasswordManagerEnabled": {
      "path": "credentials_enable_service",
      "type": "boolean"
    },
    "kPolicyPasswordManagerPasskeysEnabled": {
      "path": "credentials_enable_passkeys",
      "type": "boolean"
    },
    "kPolicyPasswordSharingEnabled": {
      "path": "password_manager.password_sharing_enabled",
      "type": "boolean"
    },
    "kPolicyDefaultPrinterSelection": {
      "path": "printing.default_destination_selection_rules",
      "type": "string"
    },
    "kPolicyDisablePrintPreview": {
      "path": "printing.print_preview_disabled",
      "type": "boolean"
    },
    "kPolicyOopPrintDriversAllowed": {
      "path": "printing.oop_print_drivers_allowed_by_policy",
      "type": "boolean"
    },
    "kPolicyPrintHeaderFooter": {
      "path": "printing.print_header_footer",
      "type": "boolean"
    },
    "kPolicyPrintPdfAsImageAvailability": {
      "path": "printing.print_pdf_as_image_availability",
      "type": "boolean"
    },
    "kPolicyPrintPdfAsImageDefault": {
      "path": "printing.print_pdf_as_image_default",
      "type": "boolean"
    },
    "kPolicyPrintPostScriptMode": {
      "path": "printing.postscript_mode",
      "type": "integer"
    },
    "kPolicyPrintPreviewUseSystemDefaultPrinter": {
      "path": "printing.use_system_default_printer",
      "type": "boolean"
    },
    "kPolicyPrintRasterizationMode": {
      "path": "printing.rasterization_mode",
      "type": "integer"
    },
    "kPolicyPrintRasterizePdfDpi": {
      "path": "printing.rasterize_pdf_dpi",
      "type": "integer"
    },
    "kPolicyPrinterTypeDenyList": {
      "path": "printing.printer_type_deny_list",
      "type": "list"
    },
    "kPolicyPrintingAllowedBackgroundGraphicsModes": {
      "path": "printing.allowed_background_graphics_modes",
      "type": "string"
    },
    "kPolicyPrintingBackgroundGraphicsDefault": {
      "path": "printing.background_graphics_default",
      "type": "string"
    },
    "kPolicyPrintingEnabled": {
      "path": "printing.enabled",
      "type": "boolean"
    },
    "kPolicyPrintingLPACSandboxEnabled": {
      "path": "printing_lpac_sandbox_enabled",
      "type": "boolean"
    },
    "kPolicyPrintingPaperSizeDefault": {
      "path": "printing.paper_size_default",
      "type": "dictionary"
    },
    "kPolicyProtectedContentIdentifiersAllowed": {
      "path": "policy.protected_content_identifiers.allowed",
      "type": "boolean"
    },
    "kPolicyEnableProxyOverrideRulesForAllUsers": {
      "path": "enable_proxy_override_rules_for_users",
      "type": "integer"
    },
    "kPolicyProxyOverrideRules": {
      "path": "proxy_override_rules",
      "type": "list"
    },
    "kPolicyDisableSafeBrowsingProceedAnyway": {
      "path": "safebrowsing.proceed_anyway_disabled",
      "type": "boolean"
    },
    "kPolicyPasswordProtectionChangePasswordURL": {
      "path": "safebrowsing.password_protection_change_password_url",
      "type": "string"
    },
    "kPolicyPasswordProtectionLoginURLs": {
      "path": "safebrowsing.password_protection_login_urls",
      "type": "list"
    },
    "kPolicyPasswordProtectionWarningTrigger": {
      "path": "safebrowsing.password_protection_warning_trigger",
      "type": "integer"
    },
    "kPolicySafeBrowsingAllowlistDomains": {
      "path": "safebrowsing.safe_browsing_whitelist_domains",
      "type": "list"
    },
    "kPolicySafeBrowsingDeepScanningEnabled": {
      "path": "safebrowsing.deep_scanning_enabled",
      "type": "boolean"
    },
    "kPolicySafeBrowsingExtendedReportingEnabled": {
      "path": "safebrowsing.scout_reporting_enabled",
      "type": "boolean"
    },
    "kPolicySafeBrowsingProxiedRealTimeChecksAllowed": {
      "path": "safebrowsing.hash_prefix_real_time_checks_allowed_by_policy",
      "type": "boolean"
    },
    "kPolicySafeBrowsingSurveysEnabled": {
      "path": "safebrowsing.surveys_enabled",
      "type": "boolean"
    },
    "kPolicySameOriginTabCaptureAllowedByOrigins": {
      "path": "hardware.same_origin_tab_capture_allowed_by_origins",
      "type": "list"
    },
    "kPolicyScreenCaptureAllowed": {
      "path": "hardware.screen_capture_enabled",
      "type": "boolean"
    },
    "kPolicyScreenCaptureAllowedByOrigins": {
      "path": "hardware.screen_capture_allowed_by_origins",
      "type": "list"
    },
    "kPolicyTabCaptureAllowedByOrigins": {
      "path": "hardware.tab_capture_allowed_by_origins",
      "type": "list"
    },
    "kPolicyWindowCaptureAllowedByOrigins": {
      "path": "hardware.window_capture_allowed_by_origins",
      "type": "list"
    },
    "kPolicyTabGroupSharingSettings": {
      "path": "shared_tab_groups.managed_account_setting",
      "type": "integer"
    },
    "kPolicyBoundSessionCredentialsEnabled": {
      "path": "signin.bound_session_credentials_enabled",
      "type": "boolean"
    },
    "kPolicyExtensibleEnterpriseSSOBlocklist": {
      "path": "extensible_enterprise_sso.enabled",
      "type": "list"
    },
    "kPolicyProfileSeparationDataMigrationSettings": {
      "path": "profile_separation.data_migration_settings",
      "type": "integer"
    },
    "kPolicyProfileSeparationDomainExceptionList": {
      "path": "profile_separation.domain_exception_list",
      "type": "list"
    },
    "kPolicyProfileSeparationSettings": {
      "path": "profile_separation.settings",
      "type": "integer"
    },
    "kPolicyHomepageIsNewTabPage": {
      "path": "homepage_is_newtabpage",
      "type": "boolean"
    },
    "kPolicyHomepageLocation": {
      "path": "homepage",
      "type": "string"
    },
    "kPolicyNewTabPageLocation": {
      "path": "newtab_page_location_override",
      "type": "string"
    },
    "kPolicyRestoreOnStartup": {
      "path": "session.restore_on_startup",
      "type": "integer"
    },
    "kPolicyRestoreOnStartupURLs": {
      "path": "session.startup_urls",
      "type": "list"
    },
    "kPolicyShowHomeButton": {
      "path": "browser.show_home_button",
      "type": "boolean"
    },
    "kPolicyWebRtcDiagnosticLogCollectionAllowedForOrigins": {
      "path": "webrtc.diagnostic_log_collection_allowed_for_origins",
      "type": "list"
    },
    "kPolicyWebRtcIPHandling": {
      "path": "webrtc.ip_handling_policy",
      "type": "string"
    },
    "kPolicyWebRtcIPHandlingUrl": {
      "path": "webrtc.ip_handling_url",
      "type": "list"
    },
    "kPolicyWebRtcPostQuantumKeyAgreement": {
      "path": "webrtc.post_quantum_key_agreement",
      "type": "boolean"
    }
  }
}
